SecAction \
                   "id:900005,\
                    phase:1,\
                    nolog,\
                    pass,\
                    t:none,\
                    setvar:tx.executing_paranoia_level_common_exceptions=4"
